generatorName: php
templateDir: sp-api/resources/php-amazon-selling-partner-api
additionalProperties:
  invokerPackage: AmazonPHP\SellingPartner
  srcBasePath: src/AmazonPHP/SellingPartner
  modelPackage: Model\ProductPricing
  packageName: ProductPricing
files:
  api.mustache:
    templateType: API
    destinationFilename: /ProductPricingSDK.php
  api_interface.mustache:
    templateType: API
    destinationFilename: /ProductPricingSDKInterface.php